*{margin:0;padding:0;list-style:none;}
body{margin:0;padding:0;background:url(../images/body_bg.jpg) no-repeat center;height:100%; min-height:694px;min-width:1000px;position:relative}
#container{width:100%;height:694px;position:absolute;top:50%;margin-top:-347px;}
#header{width:1000px;position:absolute;top:0;left:50%;margin-left:-500px;}
#logo{margin-top:20px;}
#logo a,#logo a img{border:none;}
#main{width:546px;height:546px;}
#footer{position:absolute;bottom:0px;height:30px;width:100%;border-top:1px solid #202020;}
.footem{width:920px;position:absolute;bottom:0px;left:50%;margin-left:-460px;line-height:30px;color:#353535;font-size:12px;}
.left{float:left;}
.right{float:right;}

.bg{background:url(../images/demo_bg.jpg) no-repeat center center;}
body{min-height:500px;}
.bg #container{height:450px;width:700px;left:50%;margin-left:-350px;margin-top:-270px;}
#container #header{position:relative;left:0;margin-left:0;width:100%;}
#container #header #logo{width:179px;margin:0 auto;}
#container #main{margin-top:20px;position:relative;width:100%;height:105px;color:white;text-shadow:3px 3px 2px #111;}
#main li a{text-decoration:none;font-size:18px;color:white;height:45px;font-family:"微软雅黑";font-weight:bold;}
#main li a:hover{color:#01ffef;}
#main li{display:inline-block;width:16%;text-align:center;margin:0;padding:0;float:left;}
#main li.title{width:100%;font-size:36px;height:80px;line-height:80px;font-family:Arial;}
.btn{margin-top:55px;text-align:center;font-size:15px;font-family:"微软雅黑";}
.btn a{margin:0 5px;text-decoration:none;text-align:center;color:#444;display:inline-block;width:125px;height:45px;line-height:45px;background:#efefef;border:1px solid #ddd;border-radius:5px;box-shadow:1px 1px 2px #333;}
.btn a.backBbs{background:#1abcb2;border:1px solid #1abcb2;color:#fff}
